# FilterRule


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.filter_rule import FilterRule

# TODO update the JSON string below
json = "{}"
# create an instance of FilterRule from a JSON string
filter_rule_instance = FilterRule.from_json(json)
# print the JSON string representation of the object
print(FilterRule.to_json())

# convert the object into a dict
filter_rule_dict = filter_rule_instance.to_dict()
# create an instance of FilterRule from a dict
filter_rule_from_dict = FilterRule.from_dict(filter_rule_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


